{%extends 'index.html'%}
{%block content%}

<div class="section">
    <div class="container">
        <div class="box">
            <div class="columns">
                {% for post in search_obj %}
  <div class="columns" > 
    <div class="column " >
    <div class="card " style="width: 350px; height: 500px; border-radius: 20px;">
        <div class="card-image">
          <figure class="image is-4by3" >
            <img src="{{ post.image.url }}"style="border-radius: 20px 20px 0px 0px;" >
          </figure>
        </div>
        <div class="card-content">
          <div class="media">
          
            <div class="media-content">
              <p class="title is-4">{{ post.title  }}</p> 
         
            </div>
          </div>

              <p>{{ post.description }}</p>
         
            <br>
           <p>{{ post.date|date:"J D F, Y"}}</p>
          </div>
        </div>
      </div>
    </div>
       {% endfor %}
    </div>

            </div>
        </div>
    </div>
</div>




{%endblock content%}